name = Edit Limit
description = Limit the number and/or frequency of edits to nodes and comments that users can make.
package = Other
core = 7.x
configure = admin/config/content/edit_limit

; Information added by Drupal.org packaging script on 2021-05-08
version = "7.x-1.4"
core = "7.x"
project = "edit_limit"
datestamp = "1620469756"
